<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
<div class="container">
	<div th:replace="~{_layout/layout :: navbar}"></div>
	<div class="home-painel">
		<h4 class="menu">Controle de pagamentos</h4>
		<div class="panel panel-info">
			<div class="panel-heading">
				<div class="panel-title"></div>
			</div>
			<div class="panel-body">
				<table class="table table-striped table-bordered">
					<tr>
						<th>ID</th>
						<th>Responsável</th>
						<th>Cartão</th>
						<th>Status</th>
						<th>Valor</th>
						<th class="centralizar">Ação</th>
					</tr>
					<tr th:each="pagto : ${listaPagamentos}">
						<td th:text="${pagto.id}"></td>
						<td th:text="${pagto.responsavel}"></td>
						<td th:text="${pagto.numeroCartao}"></td>
						<td th:text="${pagto.status}"></td>
						<td th:text="${pagto.valor}"></td>
						<td>
							<div class="btn-group centralizar">
								<a class="btn btn-sm btn-warning" >Cancelar</a>
							</div>
						</td>
					</tr>
				</table>
			</div>
		</div>
	</div>
</div>

</body>

</html>
